#. extracted from sfx2/source/bastyp
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-05 11:56+0200\n"
"Last-Translator: arjunaraoc <arjunaraoc@googlemail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: fltfnc.src
msgctxt ""
"fltfnc.src\n"
"STR_FILTER_NOT_INSTALLED\n"
"string.text"
msgid ""
"The selected filter $(FILTER) has not been installed.\n"
"Would you like to do this now?"
msgstr ""
"ఎంచుకున్న వడపోత $(వడపోత)ప్రతిష్టించబడలేదు.\n"
"అది చేయాలనుకుంటున్నారా?"

#: fltfnc.src
msgctxt ""
"fltfnc.src\n"
"STR_FILTER_CONSULT_SERVICE\n"
"string.text"
msgid ""
"The selected filter $(FILTER) is not included in your edition.\n"
"You can find information about orders on our homepage."
msgstr ""
"ఎంచుకున్న వడపోత $(వడపోత) మీ ప్రచూరణలో లేదు.\n"
"మీకు పత్రముల సమాచారము నివాస పేజిలో దొరుకును. "
